BODY { 
   background: #000000;
}
TD {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF
}

INPUT, SELECT {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF ;
    background-color: #424242
}

TEXTAREA {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    color: #5FFB17;
    background-color: #383838
}

FORM { margin: 0 }

PRE {
    font-size: 11px;
    margin: 0
}

TABLE.punmain {
    border: none;
    width: 100%;
    background-color: #606060
}
TABLE.punplain {
    border: none;
    width: 100%
}
TABLE.punspacer {
    border: none;
    width: 100%
}

TR.punhead { background-color: #20242d }
TR.puncon1 { background-color: #20242d }
TR.puncon2 { background-color: #20242d }
TR.puncon3 { background-color: #20242d }
TR.puntopic { height: 1.5em }

TD.punhead { color: #FFFFFF }
TD.punheadcent {
	color: #FFFFFF;
	text-align: center
}
TD.puncon1 { background-color: #20242d}
TD.puncon1cent {
    background-color: #000000;
    text-align: center
}
TD.puncon1right {
    background-color: #383838;
    text-align: right
}
TD.puncon2 { background-color: #20242d }
TD.puncon2cent {
    background-color: #424242;
    text-align: center
}
TD.puncon3 { background-color: #20242d }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
    text-align: right;
    vertical-align: top
}
TD.punquote {
    background-color: #484848;
    border: #606060;
    border-style: dashed;
    border-width: 1px
}

A:link, A:visited {
    text-decoration: none;
    color: #FFFFFF
}
A:link.punhot, A:visited.punhot { color: #2554C7 }
A:link.punclosed, A:visited.punclosed { color: #888888 }
A:hover {
    text-decoration: none;
    color: #80EE80
}
A:hover.punhot { color: #2554C7 }
A:hover.punclosed { color: #AAAAAA }

IMG.punavatar {
    margin-top: 3px;
    margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
    font-size: 10px;
    font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
    font-size: 12px;
    font-weight: bold;
}
.puntitle {
    font-size: 14px;
    font-weight: bold
}
.punhot { color: #FF6000 }